解决:Parameter 'dependency' must be a Dependency

作者: 分类: 前端 发布于:2016-1-5 11:49 ė1221次浏览 60条评论
使用 webpack-dev-server 命令时报错:
Parameter 'dependency' must be a Dependency

解决方法:
npm i -g webpack

参考:
https://github.com/webpack/extract-text-webpack-plugin/issues/132

本文出自 赵金添的前端博客@福州软件外包公司,转载时请注明出处及相应链接。

0
分享本文至:

发表评论

电子邮件地址不会被公开。必填项已用*标注


Ɣ回顶部